<!DOCTYPE html>
<html lang="he" dir="rtl">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>freidns</title>
        <link rel="icon" type="image/ico" href="img/site/favicon.ico" /> 
        <!-- <link href='http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic|Gentium+Basic|Playfair+Display+SC' rel='stylesheet' type='text/css'>-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700,800,900" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet">
        <link href="fonts/fonts.css" rel="stylesheet" />
        <link href="css/shadowbox.css" rel="stylesheet" />
        <link href="css/owl.carousel.css" rel="stylesheet" />
        <script src="js/shadowbox.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/responsiveslides.js"></script>
        <script>
            $(function() {
                $(".home_slider").responsiveSlides({
                    auto: true,             // Boolean: Animate automatically, true or false
                    speed: 500,            // Integer: Speed of the transition, in milliseconds
                    timeout: 4000,          // Integer: Time between slide transitions, in milliseconds
                    pager: true,           // Boolean: Show pager, true or false
                    nav: false,             // Boolean: Show navigation, true or false
                    random: false,          // Boolean: Randomize the order of the slides, true or false
                    pause: false,           // Boolean: Pause on hover, true or false
                    pauseControls: true,    // Boolean: Pause when hovering controls, true or false
                    prevText: "",   // String: Text for the "previous" button
                    nextText: "",       // String: Text for the "next" button
                    maxwidth: "",           // Integer: Max-width of the slideshow, in pixels
                    navContainer: "",       // Selector: Where controls should be appended to, default is after the 
                    manualControls: "",     // Selector: Declare custom pager navigation
                    namespace: "rslides",   // String: Change the default namespace used
                    before: function(){},   // Function: Before callback
                    after: function(){}     // Function: After callback
                });
            });
        </script>  
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="wrapper cf">
                    <a href="javascript:void(0)" class="brand"><img src="img/site/logo.png" alt=""></a>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="mobile_toggle">
                        <nav class="cf">
                            <ul>
                                <li><a href="javascript:void(0)" class="active">בית</a></li>
                                <li class="drop"><a href="javascript:void(0)">אודות</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascript:void(0)">מי אנחנו</a></li>
                                            <li><a href="javascript:void(0)">רישיון כח אדם</a></li>
                                            <li><a href="javascript:void(0)">הצוות</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">שירותים </a></li>
                                <li class="drop"><a href="javascript:void(0)">גלריה</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascript:void(0)">תמונות מאירועים</a></li>
                                            <li><a href="javascript:void(0)">תמונות מימי עיון</a></li>
                                            <li><a href="javascript:void(0)">תמונות מימי גיבוש</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">דרושים</a></li>
                                <li class="drop"><a href="javascript:void(0)">טפסים</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascript:void(0)">טופס הזמנת עבודה</a></li>
                                            <li><a href="javascript:void(0)">טופס 101</a></li>
                                            <li><a href="javascript:void(0)">טופס פרטי אירוע</a></li>
                                            <li><a href="javascript:void(0)">דף אירוע</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                        </nav>
                        <div class="icon cf">
                            <a href="javascript:void(0)"><img src="img/site/sms.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="img/site/insta.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="img/site/bf.png" alt=""></a>
                        </div>
                        <span class="tell">
                            <a href="tel:054-2922225">054-2922225</a> /
                            <a href="tel:052-5551139 ">052-5551139 </a>
                        </span>
                    </div>       
                </div>
            </header>
            <!---->
            <div class="main">
                <div class="main_slider">
                    <ul class="home_slider">
                        <li  class="slide_img" style="background-image: url(img/site/slide1.jpg)">
                            <div class="wrapper">
                                <h2>משלבים עבודה וחוויה</h2>
                                <h3>חברת השמה ומשאבי אנוש צעירה ואנרגטית המספקת שירותי כח אדם בענף האירועים</h3>
                                <ul class="inner">
                                    <li>מלצרים</li>
                                    <li>מנהלי אירוע</li>
                                    <li>ברמנים </li>
                                    <li> דיילים</li>
                                    <li> מארחות</li>
                                    <li>עוזרי הפקה</li>
                                </ul>
                                <div>
                                    <a href="javascript:void(0)" class="company_services_in">שירותי החברה</a>
                                    <a href="javascript:void(0)" class="with_work">בואו לעבוד איתנו</a>
                                </div>
                            </div>
                        </li>
                        <li  class="slide_img" style="background-image: url(img/site/slide2.jpg)">
                            <div class="wrapper">
                                <h2>משלבים עבודה וחוויה</h2>
                                <h3>חברת השמה ומשאבי אנוש צעירה ואנרגטית המספקת שירותי כח אדם בענף האירועים</h3>
                                <ul class="inner">
                                    <li>מלצרים</li>
                                    <li>מנהלי אירוע</li>
                                    <li>ברמנים </li>
                                    <li> דיילים</li>
                                    <li> מארחות</li>
                                    <li>עוזרי הפקה</li>
                                </ul>
                                <div>
                                    <a href="javascript:void(0)" class="company_services_in">שירותי החברה</a>
                                    <a href="javascript:void(0)" class="with_work">בואו לעבוד איתנו</a>
                                </div>
                            </div>
                        </li>
                        <li  class="slide_img" style="background-image: url(img/site/slide2.jpg)">
                            <div class="wrapper">
                                <h2>משלבים עבודה וחוויה</h2>
                                <h3>חברת השמה ומשאבי אנוש צעירה ואנרגטית המספקת שירותי כח אדם בענף האירועים</h3>
                                <ul class="inner">
                                    <li>מלצרים</li>
                                    <li>מנהלי אירוע</li>
                                    <li>ברמנים </li>
                                    <li> דיילים</li>
                                    <li> מארחות</li>
                                    <li>עוזרי הפקה</li>
                                </ul>
                                <div>
                                    <a href="javascript:void(0)" class="company_services_in">שירותי החברה</a>
                                    <a href="javascript:void(0)" class="with_work">בואו לעבוד איתנו</a>
                                </div>
                            </div>
                        </li>
                    </ul>
                    <a href="javascript:void(0)" class="mouse-scroll">
                        <div class="mouse"></div>
                    </a>
                    <a href="javascript:void(0)" class="circle"><img src="img/site/Untitled-2.png" alt=""></a>
                </div>
                <div class="gallary_block">
                    <div class="wrapper cf">
                        <div class="left_col cf">
                            <div class="masonry_col">
                                <a href="img/site/g2.jpg" data-rel="shadowbox[Mixed]" class="grid-item"><img src="img/site/g1.jpg" alt=""></a>
                                <a href="img/site/g2.jpg" data-rel="shadowbox[Mixed]" class="grid-item"><img src="img/site/g2.jpg" alt=""></a>
                                <a href="img/site/g2.jpg" data-rel="shadowbox[Mixed]" class="grid-item"><img src="img/site/g3.jpg" alt=""></a>
                                <a href="img/site/g2.jpg" data-rel="shadowbox[Mixed]" class="grid-item"><img src="img/site/g4.jpg" alt=""></a>
                                <a href="img/site/g2.jpg" data-rel="shadowbox[Mixed]" class="grid-item"><img src="img/site/g5.jpg" alt=""></a>
                                <a href="img/site/g2.jpg" data-rel="shadowbox[Mixed]" class="grid-item"><img src="img/site/g6.jpg" alt=""></a>
                            </div>
                            <a href="javascript:void(0)" class="btn view_gallary" >מעבר לגלריה</a>
                        </div>
                        <div class="right_col cf">
                            <h2>מי אנחנו?</h2>
                            <h5><i>Freinds</i> היא חברת השמה ומשאבי אנוש רעננה ואנרגטית המספקת שירותי כח אדם בענף האירועים: מלצרים, מנהלי אירוע, ברמנים, דיילים, מארחות ועוזרי הפקה.</h5>
                            <h6>החברה הוקמה בשנת 2012 ובעלת רישיון קבלן כ"א. לחברה ניסיון עשיר בענף, הכולל שיתופי פעולה עם הספקים והקייטרינגים המובילים. </h6>
                            <ul>
                                <li> התאמה אישית של הצוות לכל לקוח <br>
                                    בהתאם לצרכיו.</li>
                                <li>מתן שירות ברמה הגבוהה והמקצועית ביותר.</li>
                                <li>צוותים בוגרים, איכותיים ומנוסים.</li>
                            </ul>
                            <a href="javascript:void(0)" class="btn ">קרא עוד</a>
                        </div>
                    </div>
                </div>
                <div class="company_services">
                    <div class="wrapper cf">
                        <div class="left_col cf">
                            <div class="cf">
                                <div class="col cf">
                                    <img src="img/site/c1.png" alt="">
                                    <span>חתונות</span>
                                </div>
                                <div class="col cf">
                                    <img src="img/site/c2.png" alt="">
                                    <span>הפקות</span>
                                </div>
                                <div class="col cf">
                                    <img src="img/site/c3.png" alt="">
                                    <span>הרמות כוסית</span>
                                </div>
                                <div class="col cf">
                                    <img src="img/site/c4.png" alt="">
                                    <span>השקות</span>
                                </div>
                                <div class="col cf">
                                    <img src="img/site/c5.png" alt="">
                                    <span>בר מצוות</span>
                                </div>
                                <div class="col cf">
                                    <img src="img/site/c8.png" alt="">
                                    <span>תצוגות אופנה</span>
                                </div>
                                <div class="col cf">
                                    <img src="img/site/c6.png" alt="">
                                    <span>בריתות</span>
                                </div>
                                <div class="col cf">
                                    <img src="img/site/c7.png" alt="">
                                    <span>אירועים לחברות</span>
                                </div>
                            </div>
                        </div>
                        <div class="right_col cf">
                            <h2>שירותי החברה</h2>
                            <h5><i>Freinds</i>  מספקת עבורך מגוון רחב של שירותים לאירוע מוצלח ודואגת להתאמה אישית של הצוות עבורך.</h5>
                            <h6>אנו מספקים שירותי כח אדם לשלל אירועים כגון: מלצרים לחתונות, מלצרים לבר מצווה, בריתות, השקות, הרמות כוסית, הפקות, תצוגות אופנה, קוקטיילים, אירועי הפקה (הקמה ופירוק), כנסים ועוד.</h6>
                            <a href="javascript:void(0)" class="btn ">קרא עוד</a>
                        </div>
                    </div>
                </div>
                <div class="team">
                    <div class="wrapper cf">
                        <div class="col cf">
                            <img src="img/site/t1.png" alt="">
                            <h6 class='numscroller' data-min='1' data-max='301' data-delay='5' data-increment='10'>301</h6>
                            <p>לקוחות</p>
                        </div>
                        <div class="col cf">
                            <img src="img/site/t2.png" alt="">
                            <h6 class='numscroller' data-min='100' data-max='861' data-delay='5' data-increment='10'>861</h6>
                            <p>אירועים מוצלחים</p>
                        </div>
                        <div class="col cf">
                            <img src="img/site/t3.png" alt="">
                            <h6 class='numscroller' data-min='1' data-max='5' data-delay='1' data-increment='2'>5</h6><b>&#43;</b>
                            <p>שנות ניסיון</p>
                        </div>
                        <div class="col cf">
                            <img src="img/site/t4.png" alt="">
                            <h6 class='numscroller' data-min='100' data-max='1000' data-delay='5' data-increment='10'>1000</h6>
                            <p>חברי צוות</p>
                        </div>
                    </div>
                </div>
                <div class="come_with_us cf">
                    <div class="left_col cf"></div>
                    <div class="right_col cf">
                        <h2>בואו לעבוד איתנו</h2>
                        <p>
                            אנו ב- <b>פרנדס</b> פועלים קשה על מנת ליצור צוותים בוגרים ואיכותיים בעלי ניסיון ומוסר עבודה גבוה. אם את/ה אחרי צבא ובא לך להשתלב בחברה צעירה ודינמית בענף האירועים, אנו מזמינים אותך אלינו. <a href="javascript:void(0)">קרא עוד</a>
                        </p>
                        <span>חייגו <a href="javascript:void(0)">054-2129345 </a>&nbsp;/&nbsp;<a href="javascript:void(0)">0547284249</a> -או-  השאירו פרטים ונחזור אליך בהקדם</span>
                        <form >
                            <input type="text" placeholder="שם מלא " class="in">
                            <input type="text" placeholder="דוא”ל" class="in">
                            <input type="text" placeholder="טלפון " class="in">
                            <select class="in select_in">
                                <option value="תחום התעניינות">תחום התעניינות</option>
                                <option value="saab">Saab</option>
                                <option value="תחום התעניינות">תחום התעניינות</option>
                                <option value="audi">Audi</option>
                            </select>
                            <input type="submit" value="שלח פרטים">
                        </form>
                        <h3>סודיות מובטחת</h3>
                    </div>
                </div>
                <div class="slider">
                   <h2>המלצות</h2>
                    <div class="inner">
                        <div class="about-content owl-carousel">
                            <div class="about-content">
                                <div class="img_col">
                                    <img src="img/site/s1.png" alt="">                                   
                                </div>
                                <h3>קרן - קייטרינג נוסה</h3>
                                <h4>NOSA - קייטרינג חלבי כשר לאירועים</h4>
                                <p>פרנדס הם ללא ספק.. הם משפחה!
                                    <br>קבוצה של אנשים יקרים עם תודעת שירות מדהימה נמצאים שם גם ברגעים הלא צפויים! הזכות היא 
                                    <br>שלנו כחברת קייטרינג לעבוד איתכם ולהיות רגועים שהאירועים מתנהלים למופת!                                
                                </p>
                                <h5>עלו והצליחו יקרים</h5>
                            </div>  
                            <div class="about-content">
                                <div class="img_col">
                                    <img src="img/site/s1.png" alt="">
                                </div>
                                <h3>קרן - קייטרינג נוסה</h3>
                                <h4>NOSA - קייטרינג חלבי כשר לאירועים</h4>
                                <p>פרנדס הם ללא ספק.. הם משפחה!
                                    <br>קבוצה של אנשים יקרים עם תודעת שירות מדהימה נמצאים שם גם ברגעים הלא צפויים! הזכות היא 
                                    <br>שלנו כחברת קייטרינג לעבוד איתכם ולהיות רגועים שהאירועים מתנהלים למופת!                                
                                </p>
                                <h5>עלו והצליחו יקרים</h5>
                            </div>                  
                        </div>
                    </div>
                </div>
                <div class="our_customer">
                    <h2>בין לקוחותינו המרוצים</h2>
                    <div class="customer">
                        <!--<div class="wrapper">-->
                            <ul>
                                <li><img src="img/site/c_1.png" alt=""></li>
                                <li><img src="img/site/c_2.png" alt=""></li>
                                <li><img src="img/site/c_3.png" alt=""></li>
                                <li><img src="img/site/c_4.png" alt=""></li>
                                <li><img src="img/site/c_5.png" alt=""></li>
                                <li><img src="img/site/c_6.png" alt=""></li>
                                <li><img src="img/site/c_7.png" alt=""></li>
                                <li><img src="img/site/c_8.png" alt=""></li>
                                <li><img src="img/site/c_9.png" alt=""></li>
                                <li><img src="img/site/c_10.png" alt=""></li>
                                <li><img src="img/site/c_11.png" alt=""></li>
                                <li><img src="img/site/c_12.png" alt=""></li>
                                <li><img src="img/site/c_13.png" alt=""></li>
                                <li><img src="img/site/c_14.png" alt=""></li>
                                <li><img src="img/site/c_15.png" alt=""></li>
                                <li><img src="img/site/c_16.png" alt=""></li>
                                <li><img src="img/site/c_17.png" alt=""></li>
                                <li><img src="img/site/c_18.png" alt=""></li>
                                <li><img src="img/site/c_19.png" alt=""></li>
                                <li><img src="img/site/c_20.png" alt=""></li>
                                <li><img src="img/site/c_21.png" alt=""></li>
                                <li><img src="img/site/c_22.png" alt=""></li>
                                <li><img src="img/site/c_23.png" alt=""></li>
                                <li><img src="img/site/c_24.png" alt=""></li>
                                <li><img src="img/site/c_25.png" alt=""></li>
                                <li><img src="img/site/c_26.png" alt=""></li>
                                <li><img src="img/site/c_27.png" alt=""></li>
                                <li><img src="img/site/c_28.png" alt=""></li>
                                <li><img src="img/site/c_29.png" alt=""></li>
                                <li><img src="img/site/c_30.png" alt=""></li>
                                <li><img src="img/site/c_31.png" alt=""></li>
                                <li><img src="img/site/c_32.png" alt=""></li>
                                <li><img src="img/site/c_33.png" alt=""></li>
                                <li><img src="img/site/c_34.png" alt=""></li>
                            </ul>        
                        <!--</div>-->
                    </div>       
                    <a href="javascript:void(0)" class="btn cus_btn">הצטרפו למשפחת הלקוחות המרוצים שלנו</a>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer">
                <div class="wrapper">
                    <div class="footer_content">   
                        <div class="footer_logo">
                            <a href="javascript:void(0)">
                                <img src="img/site/logo.png" alt="">
                            </a>
                        </div>
                        <div class="site_map">
                            <h4>מפת האתר</h4> 
                            <a href="javascript:void(0)" class="active">בית</a>
                            <a href="javascript:void(0)">אודות</a>
                            <a href="javascript:void(0)">שירותים</a>
                            <a href="javascript:void(0)">גלריה</a>
                            <a href="javascript:void(0)">דרושים</a>
                            <a href="javascript:void(0)">טפסים</a>
                            <a href="javascript:void(0)">צור קשר</a>
                        </div>
                        <div class="address">
                            <h4>פרטי התקשרות</h4>
                            <ul>
                                <li>
                                    <img src="img/site/add_1.png" alt="">   
                                    <p>כתובת.</p> רח' פנחס ספיר 8, נס ציונה <br> (פארק המדע), קומה 312.
                                    <a href="javascript:void(0)" class="line">הצג בגוגל מפות</a>
                                </li>
                                <li>
                                    <img src="img/site/add_2.png" alt="">   
                                    <p>טל לקוחות.</p><a href="tel:">054-292222</a>
                                    <br><p>טל’ עובדים.</p> <a href="tel:">054-2129345 /</a>
                                    <a href="tel:">0547284249</a>
                                </li>
                                <li>
                                    <img src="img/site/add_3.png" alt="">   
                                    <p>.פקס</p> 0723991450 
                                </li>
                                <li>
                                    <img src="img/site/add_4.png" alt="">   
                                    <a href="javascript:void(0)" class="line">friends4website@gmail.com</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer_social">
                            <h4>עקבו אחרינו</h4>
                            <a href="javascript:void(0)"><img src="img/site/foo_fb.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="img/site/foo_inst.png" alt=""></a>
                        </div>
                        <div class="clear"></div>
                    </div>   
                    <div class="footer_btn">
                        <a href="javascript:void(0)"><img src="img/site/user_img.png" alt="">&nbsp;&nbsp;בואו לעבוד איתנו</a> 
                    </div>
                    <div class="back_top">
                        <a href="#">
                            <img src="img/site/back_top.png" alt="">
                            <p>חזרה לראש העמוד</p>
                        </a>
                    </div>
                </div> 
            </div> 
            <div class="bottom_footer">
                <div class="wrapper">
                    <p class="right">© כל הזכויות שמורות ל- <a href="javascript:void(0)">Freinds</a> בע"מ </p>
                    <p class="left">WEBSITE BY <a href="javascript:void(0)">Company</a></p>
                </div>       
            </div>            
        </footer>
        <script src="js/masonry.js"></script>
        <script src="js/script.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/numscroller-1.0.js"></script>
        <script>
            $(document).ready(function(){

                $(".owl-carousel").owlCarousel({

                    loop:true,
                    margin:0,
                    nav : true,
                    dot :true,
                    responsiveClass:true,
                    rtl:true,
                    items:1,
                    responsive:{
                        0:{
                            items:1,

                        },
                        600:{
                            items:1,

                        },
                        1000:{
                            items:1,

                        }
                    }

                });            
            });

            Shadowbox.init({
                language: 'en',
                players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
            });

            $('.mouse-scroll').click(function () {
                $("html, body").animate({
                    scrollTop: $('.gallary_block').position().top
                }, 600);
                return false;
            });

            var msnry = new Masonry( '.masonry_col', {
                fitWidth: true,            
                isOriginTop: true,               
                columnWidth: 10,
                gutter:5
            });


        </script>
    </body>
</html>